* { /* star applies things to every element, sort of like the wild card, eliminating margins and padding and 
set a default font */
	margin:0;
	padding:0;
	font-family:Helvetica, sans-serif;
	-webkit-text-size-adjust:none; /* for iPhone (don't want text to change size when screen adjusted to landscape */
}
#wrapper {
	width:auto;
	max-width:1250px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #000;
}
header {
	text-align:center;
	background-color:black;
}
header img{
	margin-top:10px;
	max-width:auto;
}
.clear {
	clear:both;
}
#feature {
	margin:25px auto 25px auto;
	text-align:left;
	width:550px;
}
#cars h3{
	background:#ccc;
	padding 15px 0 15px 0;
	text-align:center;
}
#cars .story{
	padding:20px 10px;
	border-bottom:1px solid #000;
}
#cars .story h4{
	margin-bottom:8px;
}
#cars .story img{
	float:left;
	margin-right:10px;
	margin-bottom:8px;
	border:10px solid #000;
}
/* for tablet / medium screens */
@media screen and (max-width:800px){
	#wrapper {
		width:auto;
		max-width:none;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		border:2px solid #000;
	}
	#feature {
		margin:15px auto 15px 5px;
		text-align:left;
		width:auto;
	}
	#cars .story img{
		height:100px;
		width:150px;
	}
}
/* for smallet screens */
@media screen and (max-width:400px){
	#cars .story img{
		display:none;
	}
	#feature img{
		height:100px;
		width:150px;
	}
		
	
}